




/*

BULLETS


*/

.college_hat {
background:url(images/bullet_college_hat.gif) no-repeat left center;
padding-left:28px;
font-weight:bold
}

.tell_a_friend {
background:url(http://www.killerphp.com/images/tell_friend_icon.gif) no-repeat left center;
padding-left:25px;
margin-left:10px;
margin-top:0px;
}


.pdf_small_bullet {
background:url(http://www.killerphp.com/images/pdf_icon_small.gif) no-repeat left center;
padding-left:25px;

}













.course_block {
margin-bottom:40px;
margin-top:0px;
border:0px dashed #999999;
padding:10px;
}



.tableBlock {
margin-bottom:40px;
margin-top:35px;
}

p.title_para { margin-top:25px; font-weight:bold}

div.page_division {margin-top:35px; margin-bottom: 35px;}

ul.video_list  li {
list-style: none;
list-style-position:outside;
line-height: 220%;	
list-style-image:url(images/bullet_video_camera.gif);
}	

ul.video_list  {
margin-bottom: 40px;
}	

.last_update_text {font-size:9px}



.video_frog_stamp {
display:block;
height:60px;
background-image:url("images/video-frog-icon.gif");
background-position:top left;
background-repeat:no-repeat;
padding-left:70px;
padding-top:20px;
margin:10px 0px 25px 0px;
font-size:18px;
font-weight:bold;
}


